#sddm
{	margin: 0;
	padding: 0;
	z-index: 5000}

#sddm li
{	margin:0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial;
	background-color:#CCC;
	z-index: 5000;
	height:48px;
}

#sddm li div {
	background:#530000 url(../images/tabs/submenu.gif) top left repeat-y;
	width:340px;
	margin-top:-1px;
}
#sddm li div a {
	background-color:transparent;
}
#sddm li a
{	display: block;
	margin: 0;
	width: 340px;
	color: #EBB;
	font-size:16px;
	text-align: center;
	text-decoration: none;
	z-index: 5000}

	#sddm li a.corporate {background: #999 url(../images/tabs/corporate.gif) bottom left no-repeat;height:48px;}
		.corporate #sddm li a.corporate {background: #CCC url(../images/tabs/corporateActive.gif) bottom left no-repeat;height:48px;}
		#sddm li a.corporate:hover {background: #CCC url(../images/tabs/corporateOver.gif) bottom left no-repeat;}
		#sddm li a.corporateHover {background-image:url(../images/tabs/corporateOver.gif) !important;}

	#sddm li a.physician {background: #999 url(../images/tabs/physician.gif) bottom left no-repeat;height:48px;}
		.physician #sddm li a.physician {background: #CCC url(../images/tabs/physicianActive.gif)  bottom left no-repeat;height:48px;}
		#sddm li a.physician:hover {background: #CCC url(../images/tabs/physicianOver.gif) bottom left no-repeat;}
		#sddm li a.physicianHover {background-image:url(../images/tabs/physicianOver.gif) !important;}

	#sddm li a.your {background: #999 url(../images/tabs/your.gif) bottom left no-repeat;height:48px;}
		.your #sddm li a.your {background: #CCC url(../images/tabs/yourActive.gif)  bottom left no-repeat;height:48px;}
		#sddm li a.your:hover {background: #CCC url(../images/tabs/yourOver.gif) bottom left no-repeat;}
		#sddm li a.yourHover {background-image: url(../images/tabs/yourOver.gif) !important;}

#sddm li a span {
	display:block;
	position:absolute;
	left:-5000px;}

#sddm li a:hover
{
	color:#FCC;
}

	
#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #666;
	z-index: 5000;
	/* border:1px solid #CCC;  */
}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #444;
		color: #C99;
		z-index: 5000;
		font-weight:normal;}

	#sddm div a:hover
	{	background: #770000;
		}

	#sddm div a.l2 {

	}
	#sddm div a.l3 {
		padding-left:36px;
		list-style-image:url(../images/arrow.gif);
	}